lapacke_slantr.c(3)

NAME
lapacke_slantr.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
float LAPACKE_slantr (int matrix_layout, char norm, char uplo, char diag, lapack_int m, lapack_int n, const float *a, lapack_int lda)

Function Documentation

  float LAPACKE_slantr (int matrix_layout, char norm, char uplo, char diag, lapack_int m, lapack_int n, const float * a, lapack_int lda)

Definition at line 36 of file lapacke_slantr.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.